/*import*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    /*Fonts*/
    --theme-text-2: #0b0b0b;
    --theme-text-1: #0b0b0b;
    --theme-font-family: "Roboto", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #0b0b0b;
    --ob-nav-bg-color: #fff;
    /*color primary*/
    --theme-primary-50: #E2E2E2;
    --theme-primary-100: #B6B6B6;
    --theme-primary-200: #858585;
    --theme-primary-300: #545454;
    --theme-primary-400: #303030;
    --theme-primary-500: #0B0B0B;
    --theme-primary-600: #0A0A0A;
    --theme-primary-700: #080808;
    --theme-primary-800: #060606;
    --theme-primary-900: #030303;
    --theme-primary-A100: #A6A6A6;
    --theme-primary-A200: #8C8C8C;
    --theme-primary-A400: #737373;
    --theme-primary-A700: #666666;
    --theme-primary-contrast-50: #000000;
    --theme-primary-contrast-100: #000000;
    --theme-primary-contrast-200: #000000;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #000000;
    --theme-primary-contrast-A200: #FFFFFF;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;
}

/*logo-navbar*/
.mat-toolbar.mat-toolbar.ob-top-bar img {
    height: 50px;
}

/*FOOTER*/
.footer-bg {
    display: flex;
    justify-content: center;
    background-color: #010101;
}

.channel-footer img {
    width: 70%;
}

/*Mobile*/
@media only screen and (max-width: 40.063em) {
    .channel-footer {
        display: none;
    }
}

.min-price-card {
    display: none;
}

/*ocultar el precio desde ventanita derecha en evento concreto */
div#eventId-40248 .flex.flex-col.min-price-card {
    display: none;
}

/*Hide Button add on product card*/
.checkout .products-list .ob-product-card .content .justify-between.items-center.content-center.gap-2 {
    display: none;
}

/*Hide button add on overlay product dialog */
.cdk-overlay-pane.ob-dialog.lateral-right.mat-mdc-dialog-panel mat-dialog-actions.mat-mdc-dialog-actions.mdc-dialog__actions.bounded.mat-mdc-dialog-actions-align-end {
    display: none;
}